PDA

View Full Version : Hamachi Client for 10.7 ?




nixoninajar
Mar 21, 2011, 02:57 PM
Is there a solution for Hamachi yet ?
The HamachiX Client won't work because parts of it rely on PowerPC processes, which are not supported by 10.7.
Thanks for answers !



nixoninajar
Mar 23, 2011, 01:59 AM
Ok apparently there are different Applications provided from Hamachi. You just have to pick the right one.
Why do they even write different applications and not an all-in-one one ?